---
title: "A Potential Defense of Naturalistic Idealism"
date: 2019-12-30T12:19:44Z
tags: ["plato","forms","eidos","naturalism","materialism","universalism"]
topics: ["philosophy"]
image: /img/plato-thinking.png
draft: false
---

One frequent appeal by determinists in the free will debate, involves invoking certain facts about neuroscience to deny efficacy to the conscious subject. In order to do this, one of the things the determinist must say, is that sense impulses are somehow processed unconsciously into a coherent whole, before they are presented to the 'conscious' subject as an 'experience', and that this processing (along with pre-conscious processing of decision-making activity), shows that we are entirely causally determined.

Setting aside the implications on free will for now, I want to address the idea that sense experience must be pre-processed, before it is consciously "perceived". If this is true -- and from a cursory reading of a few bits of literature, it does seem like this is in fact the case (impulses from nerve endings in our toes get to the brain before impulses from nerve endings in our nose, for example) -- then it's hard to avoid the conclusion that Berkeley came to.

Berkeley insisted that perceptual experiences were nothing but ideas in the mind. This is a simplistic way to put things. But what would we call the preconscious processing necessary to assemble an experience into a perception that can be consciously understood? Would not the product of that -- the perception -- be an idea? The idea of a book, or a table, or of the color red, or of the wind on our face and its sound in our ears? How could it not be?

Even if we reject the notion of "universals" or Platonic forms (which this consideration does not rely upon), we must still say that the particular things of which I am having an experience, are indeed ideas in my mind at least as much as they are "things in the world".

```[Imported from thinkspot.com on 2 December 2021]```

